body {
  background: linear-gradient(45deg, #ffd89b, #19547b) fixed;
  font-family: sans-serif;
}
h1{
  color: 'white'
}

table,th,td {
  border-collapse: collapse;
  border: 1px solid white;
  color: #fff;
  padding: 15px !important;
}

table{
  width: 1000px;
  box-shadow: 0 0 20px rgba(0,0,0,0.2);
}

th{
  text-align: center !important;
  background-color: #249fb5;
}

td{
  background-color: rgba(255,255,255,0.2);
}
